.theme-17 {
    background-color: #171717 !important;
    color: #FFF;
}

.special3UP .purchButton.disabled {
    background-color: #e6e6e6 !important;
    color: #505050 !important;
    pointer-events: none;
}

.productRotate .purchButton.disabled {
    color: #FFF !important;
    pointer-events: none;
}

/* Video hero */
@media screen and (min-width: 1084px) {
.videoHero .m-hero-item .m-ambient-video video {
    width: 100% !important;}

.videoHero .m-hero-item picture {
    display: none;}

.videoHero .vidPlayPause {
    left: -18vw;}

.singleOnly.videoHero .vidPlayPause {
    left: -15vw;}
}

@media screen and (min-width: 1400px) {
.videoHero .vidPlayPause {
    left: -23vw;}

.singleOnly.videoHero .vidPlayPause {
    left: -19vw;}

.singleOnly .m-hero-item > div > div {
    min-width: 60%;}
}

@media screen and (min-width: 1921px) {
.videoHero .vidPlayPause {
    top: 550px !important;
    left: 50px;}
}

@media screen and (max-width: 1399px) {
.videoHero .m-hero-item .c-subheading, .videoHero .m-hero-item .c-subheading-4  {
    font-size: 15px;
    line-height: 20px;}

.videoHero .m-hero-item.f-y-bottom>div>div {
    bottom: 24px;}

.singleOnly .m-hero-item > div > div {
    min-width: 70%;}

.topHero:not(.singleOnly) .m-hero-item > div > div {
    min-width: 60%;}
}

@media screen and (max-width: 1083px) {
.videoHero .m-ambient-video {
    display: none;}
}

@media screen and (max-width: 767px) {
.topHero:not(.singleOnly) .m-hero-item>div {
    height: 200px;}

.topHero.singleOnly .m-hero-item>div {
    height: 250px;}

.special3UP .m-content-placement-item.firstItem {
    margin-top: 0;}
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
.inlinefilmstrip {
    margin-top: 0;}
}

@media screen and (max-width: 1083px) and (min-width: 768px) {
.singleOnly .m-hero-item > div > div {
    min-width: 90%;}
}

.trans nav.c-in-page-navigation .CTAdiv a.c-call-to-action, .trans nav.c-in-page-navigation .CTAdiv a.c-call-to-action {
    padding: 5px 20px 5px 22px;
    color: #054b16 !important;
    font-weight: 900;
    background: #9bf00b !important;
}

/* Gallery */
.m-product-placement-item>a .c-image, .m-product-placement-item>a>picture img {
    outline: none !important;
}

.m-product-placement-item.f-size-large.context-video a img:hover {
    opacity: .7 !important;
}

.m-product-placement-item a:focus {
    outline: #0F760F dashed 2px !important;
}

.accessoriesMedia .c-flipper, .accessoriesMedia .c-flipper:focus {
    color: #FFF !important;
    background-color: #000 !important;
}

.accessoriesMedia .m-product-placement-item > a.inlinefsActive:focus, .m-product-placement-item > a.inlinefsActive {
    outline: 1px solid #D90101 !important;
}


/* Custom 3 Up */
/* .special3UP p .c-hyperlink {
   padding-top: 0;
} */


.special3UP .m-content-placement-item>picture {
    padding-bottom: 115%;
}

.special3UP .m-content-placement-item > div {
    text-align: center;
}

.special3UP .greyDiv {
    padding-bottom: 130px;
    height: 28vw;
    background-color: #e6e6e6;
    position: relative;
    z-index: 2;
}

@media screen and (min-width: 768px) {
.special3UP .m-content-placement {
    transform: translateY(-26.6vw);
    -ms-transform: translateY(-26.6vw);
    width: 100%;
    z-index: 2;
    position: relative;
    margin-bottom: -23vw;}

.special3UP .m-banner {
    padding-bottom: 48px;}

.special3UP [data-grid~="pad-6x"]>[data-grid] {
    padding-left: 6px;
    padding-right: 6px;}

.special3UP .m-content-placement-item .c-heading-4:nth-child(1) {
    margin-top: 52px;}
}

.special3UP .m-content-placement-item .c-heading-4 {
    font-weight: 700 !important;
}

.special3UP .m-content-placement-item .c-paragraph-2 {
    padding-top: 18px !important;
}

.special3UP .m-content-placement-item .c-badge {
    margin-top: 24px;
}

@media screen and (min-width: 1921px) {
.special3UP .m-content-placement {
  transform: translateY(-475px);
  -ms-transform: translateY(-475px);}

.special3UP .greyDiv {
  height: 500px;}

.special3UP .m-content-placement {
    margin-bottom: -400px;}

img.c-image, picture.c-image img {
    margin: 0 auto;
    max-width: 1920px;}

.designHero section {
    height: 1304px;}  
}

@media screen and (max-width: 767px) {
.special3UP .m-content-placement {
    padding-bottom: 12px;}

.special3UP .greyDiv {
    display: none;}

}

.accessoriesMedia.theme-17 .ottoinlinemedia .m-hero-item {
    background-color: #171717 !important;
}

.strikethroughPrice {
    text-decoration: line-through;
    margin-right: 10px;
}

.priceCTA .c-subheading-3 {
    padding: 12px 0 16px; 
}

@media screen and (max-width: 767px) {
.m-panes[data-grid="col-12"] {
    padding-top: 0;}

.specs-drawer {
    padding-left: 5%;}   
}

/* SPECIFICATIONS drawer */
.specs-drawer .c-heading-2 {
    margin-left: 16px;
}

.specs-drawer .c-drawer {
    margin-top: 24px;
}

.specs-drawer .c-drawer button{
    height: 68px;
}

.specs-drawer .c-drawer,
.specs-drawer .c-drawer button,
.specs-drawer .c-drawer button:hover,
.specs-drawer .c-drawer button:focus {
    background-color: #222222;
}

.specs-drawer .c-drawer button,
.specs-drawer .c-drawer button:hover,
.specs-drawer .c-drawer button:hover:before,
.specs-drawer .c-drawer button:focus:before,
.specs-drawer .c-drawer button:before {
    color: #fff !important;
}

.specs-drawer .m-system-requirements {
    padding-top: 12px;
    background-color: #171717;
    padding-bottom: 36px;
}

.specs-drawer .c-drawer + .c-drawer {
    margin-top: 2px;
}

@media screen and (max-width:1083px) {
.specs-drawer > section[data-grid="container"] {
    padding-left: 5%;
    padding-right: 5%;}
}

@media only screen and (max-width: 539px) {
.specs-drawer .m-system-requirements {
    padding-left: 12px;
    padding-right: 12px;}
}

.xgpHero .spLogo {
    width: 14vw;
}

@media screen and (min-width: 1400px) {
.theme-17 .m-panes section.f-stacked {
  border-left: 1px solid #414141;}
.theme-17 .m-panes section.f-stacked>div+div:last-of-type {
  border-top: 1px solid #414141;}
}

@media screen and (max-width: 1400px) and (min-width: 768px) {
.theme-17 .m-panes section.f-align-middle {
  border-bottom: 1px solid #414141;}

.theme-17 .m-panes section.f-stacked>div+div:last-of-type {
  border-left:  1px solid #414141;} 
}

/* Product Rotate */
.productRotate.theme-dark div .c-pivot a[aria-posinset='1'] {
    padding-left: 0 !important;
}

.productRotate.theme-dark div .c-carousel {
    background-color: transparent !important;
}

.productRotate.theme-dark div .c-pivot:not(.f-disabled)>div a.f-active:after {
    border-bottom: 2px solid #9bf00b !important;
    bottom: 1px;
}

.productRotate.theme-dark div .c-pivot:not(.f-disabled)>div a[aria-posinset='1']:after {
    left: -1px;
}

.productRotate.theme-dark .c-pivot:not(.f-disabled)>[role=tablist] a.c-subheading:not(.f-active) {
    color: #FFF !important;
}

.productRotate.theme-dark .c-pivot:not(.f-disabled)>[role=tablist] a.c-subheading {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    border: none;
}

.productRotate.theme-dark div .c-pivot a.c-subheading.f-active {
    color: #9bf00b !important;
}

.productRotate div .m-multi-feature {
    padding-top: 0px;
}

.productRotate div .m-multi-feature [role=tablist] + [role=tabpanel] .c-heading {
    padding-top: 24px !important;
}

@media screen and (min-width: 1084px) and (max-width: 1399px) {
.productRotate div .c-pivot .c-heading-2 {
    font-size: 34px;
    line-height: 48px;}  
}

@media screen and (min-width: 1084px) {
.productRotate div .m-multi-feature.f-align-center > section > section {
    width: 55vw;}
}

@media screen and (min-width: 1400px) {
.productRotate div .m-multi-feature.f-align-center > section > section {
    width: 45vw;}
}

@media screen and (min-width: 1084px) {
.productRotate div .m-multi-feature.f-align-center > section > .c-pivot > section {
    width: 100%;
    text-align: left;}

div .m-multi-feature [role='tablist'] {
    justify-content:left !important;}

.productRotate div .c-pivot h2 {
    margin-left:-5px !important;}

.productRotate div .c-pivot > div > a {font-size:20px !important;}
.productRotate div .m-multi-feature.f-align-center > section > section {
    position: absolute;
    left: 7.1vw;
    z-index: 100;
    padding: 0px;}

.productRotate div .c-pivot h3, .productRotate div .c-pivot p, .productRotate div .c-pivot .c-heading-2 {
    text-align: left;}

.productRotate div .c-pivot h2 {
    width:43vw !important; padding-bottom: 24px;}

.productRotate div .c-pivot > div > a {
    font-size: 35px;}
}

@media screen and (max-width: 1084px) {
.productRotate.theme-dark {
    background-color: #171717 !important;}

.productRotate div .c-pivot h2 {
    padding-bottom: 38px;}

.productRotate div .m-multi-feature {
    padding-bottom: 96px;}
}

@media screen and (max-width: 1250px) and (min-width: 1084px) {
.productRotate div .c-pivot h3 {
    padding-top: 24px !important;}
}

@media screen and (max-width: 1084px) and (min-width: 768px) {
.productRotate .m-hero-item > div > div {
    max-width: 440px !important;}
}

.special3UP .m-content-placement-item a.c-call-to-action:focus, .productRotate a:focus  {
    outline: 2px dotted #000 !important;
    border: 2px dotted #FFF !important;
}
/*
@media screen and (-ms-high-contrast: white-on-black) {
.productRotate a:focus {
    outline: 5px dashed white !important;}
}

@media screen and (-ms-high-contrast: black-on-white) {
.productRotate a:focus {
    outline: 5px dashed black !important;}
}
*/
@media screen and (max-width: 539px) {
.productRotate .m-multi-feature .c-pivot>div {
    display: flex !important;}
}

.high-contrast-mode.black-on-white .trans.m-in-page-navigation div[data-js-in-page-navigation-wrapper="true"] {
    background-color: #FFF;
}

.text-spacing .productRotate .c-heading-3, .productRotate .c-heading-3[style] {
    font-size: 24px;
}

.text-spacing .productRotate .c-subheading-4, .productRotate .c-subheading-4[style] {
    font-size: 16px;
}